#ifndef KYSEC_TIME_H
#define KYSEC_TIME_H

#include <time.h>

#ifdef __cplusplus
extern "C" {
#endif

/**
 * @brief 获取当前时间并转化为字符串，调用后需释放内存
 *
 * @return 当前时间的字符串 yyy-MM-dd hh:mm:ss
 */
extern char *get_time_str(void);

#ifdef __cplusplus
}
#endif

#endif /* KYSEC_TIME_H */
